@charset "utf-8";
/* all */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, p, blockquote, th, td {
margin:0;
padding:0;
}
body {
font-family: "Microsoft Yahei", Arial, Helvetica, sans-serif;
font-size:13px;
text-align:left;
color:#4f4f4f;
}
a:link, a:visited {
color:#4f4f4f;
text-decoration:none;
}
a:hover{
color:#EB0101;
text-decoration:none;
}
.link13{
	font-family: "Microsoft Yahei", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#4f4f4f;
	}
.link13:hover{
	color:#EB0101;
	text-decoration:none;
	}	
fieldset, img {
border:none;
}
legend {
display:none;
}
img {
vertical-align:top;
}
em {
font-style:normal;
}
li {
list-style:none;
}
h1, h2 {
font-size:14px;
}
h3, h4, h5, h6{
	font-size:12px;
}
input, button, textarea, select {
*font-size:100%;
}
.fl{ float:left;}
.fr{ float:right;}
.fc{ float:center;}
.tlr {
	text-align:right;
	}
.txtal_l{
	text-align:left;	
	}
.font_n{ font-weight:normal;}
.font_b{ font-weight:bold;}

.lh18{
	line-height: 18px;
}
.lh20{
line-height:20px;
}
.lh22{
line-height:22px;
}
.lh23{
line-height:23px;
}
.lh24{
line-height:24px;
}
.lh25{
line-height:25px;
}
.lh26{
line-height:26px;
}
.lh27{
line-height:27px;
}
.lh28{
line-height:28px;
}
.lh30{
line-height:30px;
}
.lh40{
line-height:40px;
}
.lh44{
line-height:44px;
}
.lh49{
line-height:49px;
}
.lh50{
line-height:50px;
}
.lh60{
line-height:60px;
}
.grey{
	color: #6d6d6d;
	}
.font10{ font-size:10px; font-family:"微软雅黑";}
.font12{ font-size:12px; font-family:"微软雅黑";}
.font13{ font-size:13px;}
.font14{ font-size:14px; font-family:"微软雅黑";}
.font16{ font-size:16px;}

.clearfix{
overflow:hidden;
zoom:1
}
.mgt1{ margin-top:1px;}
.mgt3{ margin-top:3px;}
.mgt6{ margin-top:6px;}
.mgt10{ margin-top:10px;}
.mgt20{ margin-top:20px;}
.mgl10{ margin-left:10px;}
.mgb10{ margin-bottom:10px;}
.pdb8{ 
	padding-bottom:8px;
}
.pdl8{ 
	padding-left:8px;
}
.pdl20{ 
	padding-left:20px;
}
.pdl30{ 
	padding-left:30px;
}
.pdt20{ 
	padding-top:20px;
}
.pd10{
	padding:10px;
	}
.pdb20{ 
	padding-bottom:20px;
}
.pdb80{ 
	padding-bottom:80px;
}
.tit_w_16{
	font-family: "Microsoft Yahei", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#dcedff;
	font-weight:bolder;
	}
.link_w_14{
	font-family: "Microsoft Yahei", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ffffff;
	text-decoration: none;
	}
.link_w_14:visited{
	font-family: "Microsoft Yahei", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ffffff;
	text-decoration: none;
	}
.link_w_14:hover{
	font-family: "Microsoft Yahei", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#e4a397;
	}
.tit_blue_18{
	font-family: "Microsoft Yahei", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#215F96;
	font-weight:bolder;
	}
#foot {
    /* margin: 10px auto 0;*/
	padding-top:20px;
    margin: 0 auto;
    width:1000px;
	text-align:center;
	height:60px;
	font-family: "Microsoft Yahei", Arial, Helvetica, sans-serif;
	font-size:13px;
}

#foot h4 {
	padding-bottom:15px;
	color:#1561af;
	font-weight:normal;
	color:#333;
	font-family: "Microsoft Yahei", Arial, Helvetica, sans-serif;
	font-size:14px;
}
#foot h4 a:link,#foot h4 a:visited{
	color:#333;
	font-family: "Microsoft Yahei", Arial, Helvetica, sans-serif;
	font-size:13px;
}
#foot h4 a:hover{ color:#1561af; text-decoration:underline}
#foot p{ 
	line-height:1.8;
	padding-left:35px;
}
.tit_con{
	margin:35px 0 25px;
	color:#1561af;
	font-size:24px;
	font-family:"微软雅黑";
	font-weight:normal;
	text-align:center;
	}
.text_con{
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 26px;
	color: #272727;
	text-decoration: none;	
	}

.button_b{
	color:#1561af;
	font-family: "微软雅黑";
	font-size: 14px;
	background-color: #d8f4ff;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	border: 1px solid #73bdde;
	}
.hr_1p{
	color: #dddddd;
	height: 1px;
	border: 0px;
	border-top: 1px solid #ccc;
	overflow: hidden;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	}	
.border_1p{
	border:#dadada solid 1px; 
	}
.border_r_1p{
	border-right:#dadada solid 1px;
	}
.border_l_1p{
	border-left:#dadada solid 1px;
	}
.border_t_1p{
	border-top:#dadada solid 1px;
	}
.border_b_1p{
	border-bottom:#dadada solid 1px;
	}
.border_w_r_1p{
	border-right:#a6c3e3 solid 1px;
	}
.bg01{
	background-color: #f8f8f8;
	}
.bg02{
	background-color: #4e7aa7;
	}
.bg03{
	background-color: #cadff4;
	}
.search_home{
	margin-left: 0px;
	margin-top: 50px;
	margin-right: 5px;
	margin-bottom: 0px;
	
	}
.title_xxgk{
	margin-top: 40px;
	margin-right: 40px;
	text-align: right;
	color: #1561af;
	font-size: 24px;
	font-family: "微软雅黑";
	text-shadow: 2px 2px 2px #FFFFFF;
}
.title_blue14{
	color: #1561af;
	font-size: 14px;
	font-family: "微软雅黑";
	text-shadow: 2px 2px 2px #FFFFFF;
}
.title_blue14b{
	color: #1561af;
	font-size: 14px;
	font-family: "微软雅黑";
	text-shadow: 2px 2px 2px #FFFFFF;
	font-weight: bold;
}
.title_blue16b{
	color: #1561af;
	font-size: 16px;
	font-family: "微软雅黑";
	text-shadow: 2px 2px 2px #FFFFFF;
	font-weight: bold;
}


.newStyle .lh49 {
    line-height: 49px;
    font-size: 27px;
}
.newStyle .w202 {
    width: 100%;
}
.newStyle .xxgk_list h3 ol li.cur{
    display: none;
}
.newStyle .font14 {
    font-size: 32px;
    line-height: 55px;
}
.newStyle .font a {
    font-size: 32px !important;
}
.newStyle .box_sub{
    width: 100%;
}
.newStyle .box_sub .menu{
    width: 100%;
    display: block;
}
.newStyle li.level0 {
    width: 100%;
}
.newStyle .box_sub .menu li.level0 a{
	width: auto;
    font-size: 32px;
}
.newStyle .box_sub .menu li.level4 a {
    height: 50px;
    line-height: 30px;
    width: 100%;
    font-size: 34px;

}
.newStyle .box_sub .menu li.level4 a:hover{
    font-size: 34px;
}
.newStyle .w1000{
	width: 1200px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.newStyle .w202 .box_sub .menu li{
    display: inline-block;
	margin-right: 55px;
}
.newStyle span.bt-data-time {
    font-size: 32px !important;
}
.newStyle table {
    width: 100% !important;
}
.newStyle .xxgk_list {
    width: 100%;
}
.newStyle .fr {
    width: 100%;
    margin-top: 25px;
}
.newStyle .container {
    width: 1200px;
}